#title {
    display: none;
}

#url {
    display: none;
}

#thumbnailUrl {
    display: none;
}

#checkboxTitle:checked~#title {
    display: block;
}

#checkboxUrl:checked~#url {
    display: block;
}

#CheckboxThumbnailUrl:checked~#thumbnailUrl {
    display: block;
}